<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-9C9DF45F24357E779B027EC73C3B9203" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-06BEF8AFF394A30F0ABFC0AB411D3504">
    <organization identifier="ORG-06BEF8AFF394A30F0ABFC0AB411D3504" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-82061FBCA1C664EEF340213D1D505E39" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-D05677623E6C4AD3946E759BE276FCD7" isvisible="true" identifierref="RES-C39E0A17E0F1D58AA9F8126523F8FEFD">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-EB8F9A20943F5984EB842B22285459A5" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-27B6ABE3618BE3C2FFDE39A1F4EF98F4" isvisible="true" identifierref="RES-B376FAC1BC277220A1CD2AD3DECFF107">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-B7EC2DA42CC5B2869F73776819A1696C" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-017633610F7612F88819CB4FC1D90334" isvisible="true" identifierref="RES-C2227A54FEF33371FA291594E1202D76">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C9ECC5E093C1A62960723947E69AEE32" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-70E618031762EF9A6AEE90E624827A62" isvisible="true" identifierref="RES-F8159B688D167192A769551B52C800D0">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-86D7DEA18078811509C2699D2C699757" isvisible="true" identifierref="RES-7BA6A6550ABB3BD858A95A8F8E863702">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-37DA6530BA2AE3EA37D70124BA149126" isvisible="true" identifierref="RES-E57328850EB254EE098C42D9E700B635">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-AB0140610B7AFA11EA1D64834E4C65F0" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-A6A991E60EC902DA1079A4AEEC3B4470" isvisible="true" identifierref="RES-377BE4E5F80CBD00DA5413DF123878BC">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DD987301253BA17DAF61913B88935B37" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-BC40799427918ABC9F8AFF322CFA66E2" isvisible="true" identifierref="RES-6588E82D92D13E38C75B7060792216D6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-C39E0A17E0F1D58AA9F8126523F8FEFD" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_01_00.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-B376FAC1BC277220A1CD2AD3DECFF107" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_01_01.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-C2227A54FEF33371FA291594E1202D76" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_02_01.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-F8159B688D167192A769551B52C800D0" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_03_01.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-7BA6A6550ABB3BD858A95A8F8E863702" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_03_02.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-E57328850EB254EE098C42D9E700B635" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_03_03.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-377BE4E5F80CBD00DA5413DF123878BC" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_04_01.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-6588E82D92D13E38C75B7060792216D6" type="webcontent" href="M/M_G01_U04_L07/M_G01_U04_L07_05_01.html">
      <file href="M/M_G01_U04_L07/M_G01_U04_L07_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

